Subject: Re: FVWM: Solaris 2.51, fvwm2 2.0.43 and the color shortage

From: "Amir J. Katz" <[email-masked]>
Date: Mon, 17 Feb 97 09:28:37 IST

Start netscape with 'netscape -install &'. You'll get the notorious
technicolor flashing, but no more color shortage.
-- 
/* Amir J. Katz  E-mail: [email-masked]   URL: http://www.ndsoft.com */
/* EagleEye Control Software, LTD., Tel-Aviv, Israel                  */
/* .. I busted a mirror and got seven years bad luck, but my        ..*/
/* .. lawyer thinks he can get me five.        (Steven Wright)      ..*/
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].